End a chrome-extension run

post/v1/tasks/{task_id}/end-extension-run

System slow-path transition closing the extension-run state. No body read.

Requires a bearer token: Authorization: Bearer <token>.

Path parameters

NameTypeRequiredDescription
task_idstring <uuid>YesID.e.g. 00000000-0000-4000-8000-000000000000

Request

cURL
curl -X POST https://api.wellapp.ai/v1/tasks/{task_id}/end-extension-run \
  -H "Authorization: Bearer $WELL_API_TOKEN"

Responses

200Updated task.

{
  "data": {}
}

401Unauthorized.

{
  "code": "UNAUTHORIZED",
  "status": 401,
  "title": "Unauthorized",
  "message": "See title.",
  "meta": {
    "trace_id": "a1b2c3",
    "log_id": "a1b2c3"
  }
}

404Not found.

{
  "code": "NOT_FOUND",
  "status": 404,
  "title": "Not Found",
  "message": "See title.",
  "meta": {
    "trace_id": "a1b2c3",
    "log_id": "a1b2c3"
  }
}